{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -i hadolint\/hadolint < Dockerfile",
    "uid" : "8B44680F-F83A-483A-B3D6-7E5AB5D9F3ED",
    "name" : "使用 Hadolint 檢查 Dockerfile",
    "keyword" : "dockerfile lint"
  }
}